package com.usoftchina.bi.server.model.bo;

public class Layout {
    private int id;
    private String xCoord;
    private String yCoord;
    private String width;
    private String heigth;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getxCoord() {
        return xCoord;
    }

    public void setxCoord(String xCoord) {
        this.xCoord = xCoord;
    }

    public String getyCoord() {
        return yCoord;
    }

    public void setyCoord(String yCoord) {
        this.yCoord = yCoord;
    }

    public String getWidth() {
        return width;
    }

    public void setWidth(String width) {
        this.width = width;
    }

    public String getHeigth() {
        return heigth;
    }

    public void setHeigth(String heigth) {
        this.heigth = heigth;
    }

    @Override
    public String toString() {
        return "Layout{" +
                "id=" + id +
                ", xCoord='" + xCoord + '\'' +
                ", yCoord='" + yCoord + '\'' +
                ", width='" + width + '\'' +
                ", heigth='" + heigth + '\'' +
                '}';
    }
}
